/* Our brand */
:root, :host {
	--happydance-brand-blue: #5F61C6;
	--happydance-brand-yellow: #FEBF47;
	--happydance-brand-white: #FCF8EC;
	--happydance-brand-pink: #F7B6CE;
	--happydance-brand-orange: #FF784A;
	--happydance-brand-black: #121212;
	--happydance-brand-beige: #F4EDE3;
}

/* Login Specific */
:root {
	--umb-login-curves-display: none;
	--umb-login-primary-color: var(--happydance-brand-black);
	--umb-login-background: var(--happydance-brand-white);
	--umb-login-primary-color: var(--happydance-brand-black);
	--umb-login-text-color: var(--happydance-brand-black);
	--umb-login-header-font-size: 1.2rem;
	--umb-login-header-font-size-large: 1.6rem;
	--umb-login-header-secondary-font-size: 1rem;
}

/* Some temp styles investigating whats possible */
.umb-app-header {
	background: var(--happydance-brand-black);
}
ul.sections>li.current>a {
	color: var(--happydance-brand-orange);
}
ul.sections>li>a:after {
	background: var(--happydance-brand-orange);
}
.umb-tab--active>.umb-tab-button {
	color: var(--happydance-brand-black);
}
.umb-tab-button:after {
	background: var(--happydance-brand-orange);
}